Get an order document
GET
/orders/{order_id}/documents/{id}Authorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
order_idstringrequiredidintegerrequiredResponses
200Document
idintegerdocument_typestringAllowed:
invoicereceiptdocument_numberstringfile_urlstringRequest
curl -X GET "https://api.onbolder.com/v2/orders/string/documents/0" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.onbolder.com/v2/orders/string/documents/0", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.onbolder.com/v2/orders/string/documents/0",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"id": 0,
"document_type": "invoice",
"document_number": "string",
"file_url": "string"
}